/*     22657 : 타이틀 텍스트      */
.title__22657__ {padding:18px 15px; background:#eeeeee;}
.title__22657__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em;}
.title__22657__ p.title_cont1 {font-size:16px; font-weight:bold; color:#444444;}
.title__22657__ p.title_cont2 {margin-top:5px; font-size:20px; font-weight:bold; color:#1c9fbb;}

@media all and (min-width:768px){
	.title__22657__ {padding-top:20px; padding-bottom:20px;}
	.title__22657__ p.title_cont1 {font-size:18px;}
	.title__22657__ p.title_cont2 {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__22657__ {padding:25px 20px;}
	.title__22657__ p.title_cont1 {font-size:20px;}
	.title__22657__ p.title_cont2 {font-size:28px;}
}

/*     22663 : 장문 텍스트      */
.textarea__22663__ p {
	display:block; margin:0; padding:0; font-size:16px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__22663__ p {font-size:16px; line-height:1.6em;}
}

/*     22658 : 타이틀 텍스트      */
.title__22658__ {padding:12px 15px; background:#1c9fbb;}
.title__22658__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__22658__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__22658__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__22658__ {padding:12px 20px;}
	.title__22658__ .title_inner {display:table; text-align:center;}
	.title__22658__ p {display:table-cell;}
	.title__22658__ p.title_cont1 {font-size:16px;}
	.title__22658__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__22658__ {padding:15px 25px;}
	.title__22658__ p.title_cont1 {font-size:20px;}
	.title__22658__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     22659 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__22659__ .inline_block__22659__ {display:inline-block;vertical-align:top}
.text_wrap__22659__ .inline_block__22659__ .inner__22659__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__22659__ .inline_block__22659__ .inner__22659__ .icon__22659__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__22659__ .inline_block__22659__ .inner__22659__ .icon__22659__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__22659__ .inline_block__22659__ .inner__22659__ .text__22659__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__22659__.s_size_75 .inline_block__22659__ .inner__22659__ .icon__22659__ {padding-right:.5em;font-size:.75em}
.text_wrap__22659__.s_size_100 .inline_block__22659__ .inner__22659__ .icon__22659__ {padding-right:.5em;font-size:1em}
.text_wrap__22659__.s_size_150 .inline_block__22659__ .inner__22659__ .icon__22659__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__22659__.s_size_200 .inline_block__22659__ .inner__22659__ .icon__22659__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__22659__.s_size_250 .inline_block__22659__ .inner__22659__ .icon__22659__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__22659__ .inline_block__22659__ .inner__22659__ {font-size:15px}
}

/*     22660 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__22660__ .inline_block__22660__ {display:inline-block;vertical-align:top}
.text_wrap__22660__ .inline_block__22660__ .inner__22660__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__22660__ .inline_block__22660__ .inner__22660__ .icon__22660__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__22660__ .inline_block__22660__ .inner__22660__ .icon__22660__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__22660__ .inline_block__22660__ .inner__22660__ .text__22660__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__22660__.s_size_75 .inline_block__22660__ .inner__22660__ .icon__22660__ {padding-right:.5em;font-size:.75em}
.text_wrap__22660__.s_size_100 .inline_block__22660__ .inner__22660__ .icon__22660__ {padding-right:.5em;font-size:1em}
.text_wrap__22660__.s_size_150 .inline_block__22660__ .inner__22660__ .icon__22660__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__22660__.s_size_200 .inline_block__22660__ .inner__22660__ .icon__22660__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__22660__.s_size_250 .inline_block__22660__ .inner__22660__ .icon__22660__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__22660__ .inline_block__22660__ .inner__22660__ {font-size:15px}
}

/*     22661 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__22661__ .inline_block__22661__ {display:inline-block;vertical-align:top}
.text_wrap__22661__ .inline_block__22661__ .inner__22661__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__22661__ .inline_block__22661__ .inner__22661__ .icon__22661__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__22661__ .inline_block__22661__ .inner__22661__ .icon__22661__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__22661__ .inline_block__22661__ .inner__22661__ .text__22661__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__22661__.s_size_75 .inline_block__22661__ .inner__22661__ .icon__22661__ {padding-right:.5em;font-size:.75em}
.text_wrap__22661__.s_size_100 .inline_block__22661__ .inner__22661__ .icon__22661__ {padding-right:.5em;font-size:1em}
.text_wrap__22661__.s_size_150 .inline_block__22661__ .inner__22661__ .icon__22661__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__22661__.s_size_200 .inline_block__22661__ .inner__22661__ .icon__22661__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__22661__.s_size_250 .inline_block__22661__ .inner__22661__ .icon__22661__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__22661__ .inline_block__22661__ .inner__22661__ {font-size:15px}
}

/*     22664 : 이미지 리스트      */
.img_tile__22664__ {overflow:hidden;}
.img_tile__22664__ * {box-sizing:border-box;}
.img_tile__22664__ .img_inner {margin:0 -5px;}
.img_tile__22664__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__22664__ .item {float:left; position:relative; width:100%; padding:10px 5px 15px;}
.img_tile__22664__ .item a {display:block; text-decoration:none;}
.img_tile__22664__ .figure {display:block;}
.img_tile__22664__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__22664__ .caption {display:block; margin-top:12px;}
.img_tile__22664__ .caption > span {display:block;}
.img_tile__22664__ .caption > span.subject {padding:3px 10px; font-size:15px; font-weight:bold; border-radius:3px; background:#777777; color:#fff;}
.img_tile__22664__ .caption > span.content {margin-top:5px; padding:0 3px; font-size:13px; color:#444444;}

.col_m_1__22664__ .item {width:100%;}
.col_m_2__22664__ .item {width:50%;}
.col_m_3__22664__ .item {width:33.3333%;}
.col_m_4__22664__ .item {width:25%;}
.col_m_1__22664__ .item,
.col_m_2__22664__ .item2n,
.col_m_3__22664__ .item3n,
.col_m_4__22664__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__22664__ .img_inner {margin:0 -10px;}
	.img_tile__22664__ .item {padding:10px 10px 20px;}

	.col_m_1__22664__ .item,
	.col_m_2__22664__ .item2n,
	.col_m_3__22664__ .item3n,
	.col_m_4__22664__ .item4n {clear:none;}

	.col_t_1__22664__ .item {width:100%;}
	.col_t_2__22664__ .item {width:50%;}
	.col_t_3__22664__ .item {width:33.3333%;}
	.col_t_4__22664__ .item {width:25%;}
	.col_t_5__22664__ .item {width:20%;}
	.col_t_6__22664__ .item {width:16.6666%;}
	.col_t_1__22664__ .item,
	.col_t_2__22664__ .item2n,
	.col_t_3__22664__ .item3n,
	.col_t_4__22664__ .item4n,
	.col_t_5__22664__ .item5n,
	.col_t_6__22664__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__22664__ .img_inner {margin:0 -15px;}
	.img_tile__22664__ .item {padding:10px 15px 20px;}
	.img_tile__22664__ .caption {margin-top:15px;}
	.img_tile__22664__ .caption > span.subject {padding:6px 12px; border-radius:3px;}
	.img_tile__22664__ .caption > span.content {margin-top:8px; padding:0 5px;}

	.text_sml__22664__ .caption > span.subject {font-size:14px; line-height:1.4em;}
	.text_sml__22664__ .caption > span.content {font-size:13px; line-height:1.4em;}
	.text_med__22664__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_med__22664__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_big__22664__ .caption > span.subject {font-size:18px; line-height:1.5em;}
	.text_big__22664__ .caption > span.content {font-size:15px; line-height:1.5em;}

	.col_t_1__22664__ .item,
	.col_t_2__22664__ .item2n,
	.col_t_3__22664__ .item3n,
	.col_t_4__22664__ .item4n,
	.col_t_5__22664__ .item5n,
	.col_t_6__22664__ .item6n {clear:none;}

	.col_pc_1__22664__ .item {width:100%;}
	.col_pc_2__22664__ .item {width:50%;}
	.col_pc_3__22664__ .item {width:33.3333%;}
	.col_pc_4__22664__ .item {width:25%;}
	.col_pc_5__22664__ .item {width:20%;}
	.col_pc_6__22664__ .item {width:16.6666%;}
	.col_pc_1__22664__ .item,
	.col_pc_2__22664__ .item2n,
	.col_pc_3__22664__ .item3n,
	.col_pc_4__22664__ .item4n,
	.col_pc_5__22664__ .item5n,
	.col_pc_6__22664__ .item6n {clear:both;}
}

/*     22669 : 타이틀 텍스트      */
.title__22669__ {padding:12px 15px; background:#1c9fbb;}
.title__22669__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__22669__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__22669__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__22669__ {padding:12px 20px;}
	.title__22669__ .title_inner {display:table; text-align:center;}
	.title__22669__ p {display:table-cell;}
	.title__22669__ p.title_cont1 {font-size:16px;}
	.title__22669__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__22669__ {padding:15px 25px;}
	.title__22669__ p.title_cont1 {font-size:20px;}
	.title__22669__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     22670 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__22670__ .inline_block__22670__ {display:inline-block;vertical-align:top}
.text_wrap__22670__ .inline_block__22670__ .inner__22670__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__22670__ .inline_block__22670__ .inner__22670__ .icon__22670__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__22670__ .inline_block__22670__ .inner__22670__ .icon__22670__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__22670__ .inline_block__22670__ .inner__22670__ .text__22670__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__22670__.s_size_75 .inline_block__22670__ .inner__22670__ .icon__22670__ {padding-right:.5em;font-size:.75em}
.text_wrap__22670__.s_size_100 .inline_block__22670__ .inner__22670__ .icon__22670__ {padding-right:.5em;font-size:1em}
.text_wrap__22670__.s_size_150 .inline_block__22670__ .inner__22670__ .icon__22670__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__22670__.s_size_200 .inline_block__22670__ .inner__22670__ .icon__22670__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__22670__.s_size_250 .inline_block__22670__ .inner__22670__ .icon__22670__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__22670__ .inline_block__22670__ .inner__22670__ {font-size:15px}
}

/*     22671 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__22671__ .inline_block__22671__ {display:inline-block;vertical-align:top}
.text_wrap__22671__ .inline_block__22671__ .inner__22671__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__22671__ .inline_block__22671__ .inner__22671__ .icon__22671__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__22671__ .inline_block__22671__ .inner__22671__ .icon__22671__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__22671__ .inline_block__22671__ .inner__22671__ .text__22671__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__22671__.s_size_75 .inline_block__22671__ .inner__22671__ .icon__22671__ {padding-right:.5em;font-size:.75em}
.text_wrap__22671__.s_size_100 .inline_block__22671__ .inner__22671__ .icon__22671__ {padding-right:.5em;font-size:1em}
.text_wrap__22671__.s_size_150 .inline_block__22671__ .inner__22671__ .icon__22671__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__22671__.s_size_200 .inline_block__22671__ .inner__22671__ .icon__22671__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__22671__.s_size_250 .inline_block__22671__ .inner__22671__ .icon__22671__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__22671__ .inline_block__22671__ .inner__22671__ {font-size:15px}
}

/*     22672 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__22672__ .inline_block__22672__ {display:inline-block;vertical-align:top}
.text_wrap__22672__ .inline_block__22672__ .inner__22672__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__22672__ .inline_block__22672__ .inner__22672__ .icon__22672__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__22672__ .inline_block__22672__ .inner__22672__ .icon__22672__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__22672__ .inline_block__22672__ .inner__22672__ .text__22672__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__22672__.s_size_75 .inline_block__22672__ .inner__22672__ .icon__22672__ {padding-right:.5em;font-size:.75em}
.text_wrap__22672__.s_size_100 .inline_block__22672__ .inner__22672__ .icon__22672__ {padding-right:.5em;font-size:1em}
.text_wrap__22672__.s_size_150 .inline_block__22672__ .inner__22672__ .icon__22672__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__22672__.s_size_200 .inline_block__22672__ .inner__22672__ .icon__22672__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__22672__.s_size_250 .inline_block__22672__ .inner__22672__ .icon__22672__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__22672__ .inline_block__22672__ .inner__22672__ {font-size:15px}
}

/*     22673 : 이미지 리스트      */
.img_tile__22673__ {overflow:hidden;}
.img_tile__22673__ * {box-sizing:border-box;}
.img_tile__22673__ .img_inner {margin:0 -5px;}
.img_tile__22673__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__22673__ .item {float:left; position:relative; width:100%; padding:10px 5px 15px;}
.img_tile__22673__ .item a {display:block; text-decoration:none;}
.img_tile__22673__ .figure {display:block;}
.img_tile__22673__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__22673__ .caption {display:block; margin-top:12px;}
.img_tile__22673__ .caption > span {display:block;}
.img_tile__22673__ .caption > span.subject {padding:3px 10px; font-size:15px; font-weight:bold; border-radius:3px; background:#777777; color:#fff;}
.img_tile__22673__ .caption > span.content {margin-top:5px; padding:0 3px; font-size:13px; color:#444444;}

.col_m_1__22673__ .item {width:100%;}
.col_m_2__22673__ .item {width:50%;}
.col_m_3__22673__ .item {width:33.3333%;}
.col_m_4__22673__ .item {width:25%;}
.col_m_1__22673__ .item,
.col_m_2__22673__ .item2n,
.col_m_3__22673__ .item3n,
.col_m_4__22673__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__22673__ .img_inner {margin:0 -10px;}
	.img_tile__22673__ .item {padding:10px 10px 20px;}

	.col_m_1__22673__ .item,
	.col_m_2__22673__ .item2n,
	.col_m_3__22673__ .item3n,
	.col_m_4__22673__ .item4n {clear:none;}

	.col_t_1__22673__ .item {width:100%;}
	.col_t_2__22673__ .item {width:50%;}
	.col_t_3__22673__ .item {width:33.3333%;}
	.col_t_4__22673__ .item {width:25%;}
	.col_t_5__22673__ .item {width:20%;}
	.col_t_6__22673__ .item {width:16.6666%;}
	.col_t_1__22673__ .item,
	.col_t_2__22673__ .item2n,
	.col_t_3__22673__ .item3n,
	.col_t_4__22673__ .item4n,
	.col_t_5__22673__ .item5n,
	.col_t_6__22673__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__22673__ .img_inner {margin:0 -15px;}
	.img_tile__22673__ .item {padding:10px 15px 20px;}
	.img_tile__22673__ .caption {margin-top:15px;}
	.img_tile__22673__ .caption > span.subject {padding:6px 12px; border-radius:3px;}
	.img_tile__22673__ .caption > span.content {margin-top:8px; padding:0 5px;}

	.text_sml__22673__ .caption > span.subject {font-size:14px; line-height:1.4em;}
	.text_sml__22673__ .caption > span.content {font-size:13px; line-height:1.4em;}
	.text_med__22673__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_med__22673__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_big__22673__ .caption > span.subject {font-size:18px; line-height:1.5em;}
	.text_big__22673__ .caption > span.content {font-size:15px; line-height:1.5em;}

	.col_t_1__22673__ .item,
	.col_t_2__22673__ .item2n,
	.col_t_3__22673__ .item3n,
	.col_t_4__22673__ .item4n,
	.col_t_5__22673__ .item5n,
	.col_t_6__22673__ .item6n {clear:none;}

	.col_pc_1__22673__ .item {width:100%;}
	.col_pc_2__22673__ .item {width:50%;}
	.col_pc_3__22673__ .item {width:33.3333%;}
	.col_pc_4__22673__ .item {width:25%;}
	.col_pc_5__22673__ .item {width:20%;}
	.col_pc_6__22673__ .item {width:16.6666%;}
	.col_pc_1__22673__ .item,
	.col_pc_2__22673__ .item2n,
	.col_pc_3__22673__ .item3n,
	.col_pc_4__22673__ .item4n,
	.col_pc_5__22673__ .item5n,
	.col_pc_6__22673__ .item6n {clear:both;}
}

/*     22674 : 타이틀 텍스트      */
.title__22674__ {padding:12px 15px; background:#1c9fbb;}
.title__22674__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__22674__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__22674__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__22674__ {padding:12px 20px;}
	.title__22674__ .title_inner {display:table; text-align:center;}
	.title__22674__ p {display:table-cell;}
	.title__22674__ p.title_cont1 {font-size:16px;}
	.title__22674__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__22674__ {padding:15px 25px;}
	.title__22674__ p.title_cont1 {font-size:20px;}
	.title__22674__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     22675 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__22675__ .inline_block__22675__ {display:inline-block;vertical-align:top}
.text_wrap__22675__ .inline_block__22675__ .inner__22675__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__22675__ .inline_block__22675__ .inner__22675__ .icon__22675__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__22675__ .inline_block__22675__ .inner__22675__ .icon__22675__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__22675__ .inline_block__22675__ .inner__22675__ .text__22675__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__22675__.s_size_75 .inline_block__22675__ .inner__22675__ .icon__22675__ {padding-right:.5em;font-size:.75em}
.text_wrap__22675__.s_size_100 .inline_block__22675__ .inner__22675__ .icon__22675__ {padding-right:.5em;font-size:1em}
.text_wrap__22675__.s_size_150 .inline_block__22675__ .inner__22675__ .icon__22675__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__22675__.s_size_200 .inline_block__22675__ .inner__22675__ .icon__22675__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__22675__.s_size_250 .inline_block__22675__ .inner__22675__ .icon__22675__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__22675__ .inline_block__22675__ .inner__22675__ {font-size:15px}
}

/*     22676 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__22676__ .inline_block__22676__ {display:inline-block;vertical-align:top}
.text_wrap__22676__ .inline_block__22676__ .inner__22676__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__22676__ .inline_block__22676__ .inner__22676__ .icon__22676__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__22676__ .inline_block__22676__ .inner__22676__ .icon__22676__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__22676__ .inline_block__22676__ .inner__22676__ .text__22676__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__22676__.s_size_75 .inline_block__22676__ .inner__22676__ .icon__22676__ {padding-right:.5em;font-size:.75em}
.text_wrap__22676__.s_size_100 .inline_block__22676__ .inner__22676__ .icon__22676__ {padding-right:.5em;font-size:1em}
.text_wrap__22676__.s_size_150 .inline_block__22676__ .inner__22676__ .icon__22676__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__22676__.s_size_200 .inline_block__22676__ .inner__22676__ .icon__22676__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__22676__.s_size_250 .inline_block__22676__ .inner__22676__ .icon__22676__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__22676__ .inline_block__22676__ .inner__22676__ {font-size:15px}
}

/*     22677 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__22677__ .inline_block__22677__ {display:inline-block;vertical-align:top}
.text_wrap__22677__ .inline_block__22677__ .inner__22677__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__22677__ .inline_block__22677__ .inner__22677__ .icon__22677__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__22677__ .inline_block__22677__ .inner__22677__ .icon__22677__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__22677__ .inline_block__22677__ .inner__22677__ .text__22677__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__22677__.s_size_75 .inline_block__22677__ .inner__22677__ .icon__22677__ {padding-right:.5em;font-size:.75em}
.text_wrap__22677__.s_size_100 .inline_block__22677__ .inner__22677__ .icon__22677__ {padding-right:.5em;font-size:1em}
.text_wrap__22677__.s_size_150 .inline_block__22677__ .inner__22677__ .icon__22677__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__22677__.s_size_200 .inline_block__22677__ .inner__22677__ .icon__22677__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__22677__.s_size_250 .inline_block__22677__ .inner__22677__ .icon__22677__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__22677__ .inline_block__22677__ .inner__22677__ {font-size:15px}
}

/*     22678 : 이미지 리스트      */
.img_tile__22678__ {overflow:hidden;}
.img_tile__22678__ * {box-sizing:border-box;}
.img_tile__22678__ .img_inner {margin:0 -5px;}
.img_tile__22678__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__22678__ .item {float:left; position:relative; width:100%; padding:10px 5px 15px;}
.img_tile__22678__ .item a {display:block; text-decoration:none;}
.img_tile__22678__ .figure {display:block;}
.img_tile__22678__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__22678__ .caption {display:block; margin-top:12px;}
.img_tile__22678__ .caption > span {display:block;}
.img_tile__22678__ .caption > span.subject {padding:3px 10px; font-size:15px; font-weight:bold; border-radius:3px; background:#777777; color:#fff;}
.img_tile__22678__ .caption > span.content {margin-top:5px; padding:0 3px; font-size:13px; color:#444444;}

.col_m_1__22678__ .item {width:100%;}
.col_m_2__22678__ .item {width:50%;}
.col_m_3__22678__ .item {width:33.3333%;}
.col_m_4__22678__ .item {width:25%;}
.col_m_1__22678__ .item,
.col_m_2__22678__ .item2n,
.col_m_3__22678__ .item3n,
.col_m_4__22678__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__22678__ .img_inner {margin:0 -10px;}
	.img_tile__22678__ .item {padding:10px 10px 20px;}

	.col_m_1__22678__ .item,
	.col_m_2__22678__ .item2n,
	.col_m_3__22678__ .item3n,
	.col_m_4__22678__ .item4n {clear:none;}

	.col_t_1__22678__ .item {width:100%;}
	.col_t_2__22678__ .item {width:50%;}
	.col_t_3__22678__ .item {width:33.3333%;}
	.col_t_4__22678__ .item {width:25%;}
	.col_t_5__22678__ .item {width:20%;}
	.col_t_6__22678__ .item {width:16.6666%;}
	.col_t_1__22678__ .item,
	.col_t_2__22678__ .item2n,
	.col_t_3__22678__ .item3n,
	.col_t_4__22678__ .item4n,
	.col_t_5__22678__ .item5n,
	.col_t_6__22678__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__22678__ .img_inner {margin:0 -15px;}
	.img_tile__22678__ .item {padding:10px 15px 20px;}
	.img_tile__22678__ .caption {margin-top:15px;}
	.img_tile__22678__ .caption > span.subject {padding:6px 12px; border-radius:3px;}
	.img_tile__22678__ .caption > span.content {margin-top:8px; padding:0 5px;}

	.text_sml__22678__ .caption > span.subject {font-size:14px; line-height:1.4em;}
	.text_sml__22678__ .caption > span.content {font-size:13px; line-height:1.4em;}
	.text_med__22678__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_med__22678__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_big__22678__ .caption > span.subject {font-size:18px; line-height:1.5em;}
	.text_big__22678__ .caption > span.content {font-size:15px; line-height:1.5em;}

	.col_t_1__22678__ .item,
	.col_t_2__22678__ .item2n,
	.col_t_3__22678__ .item3n,
	.col_t_4__22678__ .item4n,
	.col_t_5__22678__ .item5n,
	.col_t_6__22678__ .item6n {clear:none;}

	.col_pc_1__22678__ .item {width:100%;}
	.col_pc_2__22678__ .item {width:50%;}
	.col_pc_3__22678__ .item {width:33.3333%;}
	.col_pc_4__22678__ .item {width:25%;}
	.col_pc_5__22678__ .item {width:20%;}
	.col_pc_6__22678__ .item {width:16.6666%;}
	.col_pc_1__22678__ .item,
	.col_pc_2__22678__ .item2n,
	.col_pc_3__22678__ .item3n,
	.col_pc_4__22678__ .item4n,
	.col_pc_5__22678__ .item5n,
	.col_pc_6__22678__ .item6n {clear:both;}
}

/*     22679 : 타이틀 텍스트      */
.title__22679__ {padding:12px 15px; background:#1c9fbb;}
.title__22679__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__22679__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__22679__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__22679__ {padding:12px 20px;}
	.title__22679__ .title_inner {display:table; text-align:center;}
	.title__22679__ p {display:table-cell;}
	.title__22679__ p.title_cont1 {font-size:16px;}
	.title__22679__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__22679__ {padding:15px 25px;}
	.title__22679__ p.title_cont1 {font-size:20px;}
	.title__22679__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     22680 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__22680__ .inline_block__22680__ {display:inline-block;vertical-align:top}
.text_wrap__22680__ .inline_block__22680__ .inner__22680__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__22680__ .inline_block__22680__ .inner__22680__ .icon__22680__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__22680__ .inline_block__22680__ .inner__22680__ .icon__22680__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__22680__ .inline_block__22680__ .inner__22680__ .text__22680__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__22680__.s_size_75 .inline_block__22680__ .inner__22680__ .icon__22680__ {padding-right:.5em;font-size:.75em}
.text_wrap__22680__.s_size_100 .inline_block__22680__ .inner__22680__ .icon__22680__ {padding-right:.5em;font-size:1em}
.text_wrap__22680__.s_size_150 .inline_block__22680__ .inner__22680__ .icon__22680__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__22680__.s_size_200 .inline_block__22680__ .inner__22680__ .icon__22680__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__22680__.s_size_250 .inline_block__22680__ .inner__22680__ .icon__22680__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__22680__ .inline_block__22680__ .inner__22680__ {font-size:15px}
}

/*     22681 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__22681__ .inline_block__22681__ {display:inline-block;vertical-align:top}
.text_wrap__22681__ .inline_block__22681__ .inner__22681__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__22681__ .inline_block__22681__ .inner__22681__ .icon__22681__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__22681__ .inline_block__22681__ .inner__22681__ .icon__22681__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__22681__ .inline_block__22681__ .inner__22681__ .text__22681__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__22681__.s_size_75 .inline_block__22681__ .inner__22681__ .icon__22681__ {padding-right:.5em;font-size:.75em}
.text_wrap__22681__.s_size_100 .inline_block__22681__ .inner__22681__ .icon__22681__ {padding-right:.5em;font-size:1em}
.text_wrap__22681__.s_size_150 .inline_block__22681__ .inner__22681__ .icon__22681__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__22681__.s_size_200 .inline_block__22681__ .inner__22681__ .icon__22681__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__22681__.s_size_250 .inline_block__22681__ .inner__22681__ .icon__22681__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__22681__ .inline_block__22681__ .inner__22681__ {font-size:15px}
}

/*     22682 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__22682__ .inline_block__22682__ {display:inline-block;vertical-align:top}
.text_wrap__22682__ .inline_block__22682__ .inner__22682__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__22682__ .inline_block__22682__ .inner__22682__ .icon__22682__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__22682__ .inline_block__22682__ .inner__22682__ .icon__22682__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__22682__ .inline_block__22682__ .inner__22682__ .text__22682__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__22682__.s_size_75 .inline_block__22682__ .inner__22682__ .icon__22682__ {padding-right:.5em;font-size:.75em}
.text_wrap__22682__.s_size_100 .inline_block__22682__ .inner__22682__ .icon__22682__ {padding-right:.5em;font-size:1em}
.text_wrap__22682__.s_size_150 .inline_block__22682__ .inner__22682__ .icon__22682__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__22682__.s_size_200 .inline_block__22682__ .inner__22682__ .icon__22682__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__22682__.s_size_250 .inline_block__22682__ .inner__22682__ .icon__22682__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__22682__ .inline_block__22682__ .inner__22682__ {font-size:15px}
}

/*     22683 : 이미지 리스트      */
.img_tile__22683__ {overflow:hidden;}
.img_tile__22683__ * {box-sizing:border-box;}
.img_tile__22683__ .img_inner {margin:0 -5px;}
.img_tile__22683__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__22683__ .item {float:left; position:relative; width:100%; padding:10px 5px 15px;}
.img_tile__22683__ .item a {display:block; text-decoration:none;}
.img_tile__22683__ .figure {display:block;}
.img_tile__22683__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__22683__ .caption {display:block; margin-top:12px;}
.img_tile__22683__ .caption > span {display:block;}
.img_tile__22683__ .caption > span.subject {padding:3px 10px; font-size:15px; font-weight:bold; border-radius:3px; background:#777777; color:#fff;}
.img_tile__22683__ .caption > span.content {margin-top:5px; padding:0 3px; font-size:13px; color:#444444;}

.col_m_1__22683__ .item {width:100%;}
.col_m_2__22683__ .item {width:50%;}
.col_m_3__22683__ .item {width:33.3333%;}
.col_m_4__22683__ .item {width:25%;}
.col_m_1__22683__ .item,
.col_m_2__22683__ .item2n,
.col_m_3__22683__ .item3n,
.col_m_4__22683__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__22683__ .img_inner {margin:0 -10px;}
	.img_tile__22683__ .item {padding:10px 10px 20px;}

	.col_m_1__22683__ .item,
	.col_m_2__22683__ .item2n,
	.col_m_3__22683__ .item3n,
	.col_m_4__22683__ .item4n {clear:none;}

	.col_t_1__22683__ .item {width:100%;}
	.col_t_2__22683__ .item {width:50%;}
	.col_t_3__22683__ .item {width:33.3333%;}
	.col_t_4__22683__ .item {width:25%;}
	.col_t_5__22683__ .item {width:20%;}
	.col_t_6__22683__ .item {width:16.6666%;}
	.col_t_1__22683__ .item,
	.col_t_2__22683__ .item2n,
	.col_t_3__22683__ .item3n,
	.col_t_4__22683__ .item4n,
	.col_t_5__22683__ .item5n,
	.col_t_6__22683__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__22683__ .img_inner {margin:0 -15px;}
	.img_tile__22683__ .item {padding:10px 15px 20px;}
	.img_tile__22683__ .caption {margin-top:15px;}
	.img_tile__22683__ .caption > span.subject {padding:6px 12px; border-radius:3px;}
	.img_tile__22683__ .caption > span.content {margin-top:8px; padding:0 5px;}

	.text_sml__22683__ .caption > span.subject {font-size:14px; line-height:1.4em;}
	.text_sml__22683__ .caption > span.content {font-size:13px; line-height:1.4em;}
	.text_med__22683__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_med__22683__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_big__22683__ .caption > span.subject {font-size:18px; line-height:1.5em;}
	.text_big__22683__ .caption > span.content {font-size:15px; line-height:1.5em;}

	.col_t_1__22683__ .item,
	.col_t_2__22683__ .item2n,
	.col_t_3__22683__ .item3n,
	.col_t_4__22683__ .item4n,
	.col_t_5__22683__ .item5n,
	.col_t_6__22683__ .item6n {clear:none;}

	.col_pc_1__22683__ .item {width:100%;}
	.col_pc_2__22683__ .item {width:50%;}
	.col_pc_3__22683__ .item {width:33.3333%;}
	.col_pc_4__22683__ .item {width:25%;}
	.col_pc_5__22683__ .item {width:20%;}
	.col_pc_6__22683__ .item {width:16.6666%;}
	.col_pc_1__22683__ .item,
	.col_pc_2__22683__ .item2n,
	.col_pc_3__22683__ .item3n,
	.col_pc_4__22683__ .item4n,
	.col_pc_5__22683__ .item5n,
	.col_pc_6__22683__ .item6n {clear:both;}
}

